
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediaManager", "MediaManager\MediaManager.csproj", "{6A58B67F-82CD-41A5-8377-C0D6975C63F9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A58B67F-82CD-41A5-8377-C0D6975C63F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A58B67F-82CD-41A5-8377-C0D6975C63F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A58B67F-82CD-41A5-8377-C0D6975C63F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A58B67F-82CD-41A5-8377-C0D6975C63F9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
